Modber Сообщество
профессионалов по 1С

  
Сообщений: 6

0
Здравствуйте. Возникла такая проблема: меня попросили разобраться с программой, отраслевое решение, называется "1С:Предпр.8. Салон красоты". В ней некоторые функции доступны, а другие нет. Выдаёт ошибку "Версия сервера 2.0.3.65 не соответствует версии клиента 2.0.5.133". Я никогда раньше не сталкивалась с СЛК. Всегда устанавливали всё с желтого диска поставки. В документах указан телефон компании "Хеликс" как службы поддержки, никто по этому телефону не отвечает. Наверное, этоё фирмы уже нет, потому что на сайте 1С они не указаны. Искали сервера СЛК, в свободном доступе тоже нигде нет. Подскажите, что делать? Нужно всё-таки искать нужную версию сервера?
Сообщений: 9

0
В принципе она должна прилагаться к обновлению, но если такого не происходит придётся старую удалить, и поставить новую.
Сообщений: 8

0
В личном кабинете сайта поддержки пользователей 1С Вы сможете скачать все дистрибутивы для обновления ваших версий, либо для откатам к старым версиям.
Сообщений: 3

0
скачай на форуме ру.борда нужную тебе версию и установи поверх старой и будет тебе счастье!
Сообщений: 6

0
Сервер слк, это компонента которая отвечает за лицензирование. Ставится как служба в виндовс. У ней есть консоль управления или веб интерфейс. можно тут её по. https://otr-soft.ru/faq/faq_lombard/обновление_системы_лицензирования/
Редактировалось: 1 раз (Последний: 10 октября 2018 в 06:23)
Сообщений: 1

0
Платформа версии ниже чем у требуется для приложения
В начало страницы 
|
Перейти на форум: